<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let n1=0;
		let n2=0;
		let suma=0;

		n1=Number(prompt("Introduce un numero"));
		n2=Number(prompt("Introduce un numero"));

		suma=n1+n2;
		alert(suma);
	</script>
</head>
<body>
	
</body>
</html>